expo install expo-camera not working

Please provide the following:

  1. SDK Version: 43
  2. Platforms(Android/iOS/web/all): android
  3. Add the appropriate “Tag” based on what Expo library you have a question on. : “expo-camera”

getting error while installing expo-camera using expo install.

Error reading Expo config at app.config.js:

Cannot read properties of undefined (reading ‘split’)

and tried installing with yarn but getting this issue while building project Not published plugin in expo-camera package breaks the EAS build for android · Issue #14844 · expo/expo · GitHub

Looks like you’re having some syntax errors in your app.config.js.